[Bug 245122] Re: libnspr4-0d missing conflicts+replaces libnspr4?

John Vivirito gnomefreak at gmail.com
Mon Jul 7 23:59:29 UTC 2008


to fix this locally and PLEASE BE VERY CAREFUL until its fixed you can run sudo dpkg -i --force /var/cache/apt/archives/libnspr4-0d_4.7.1+1.9-0ubuntu0.8.04.2_i386.deb
IIRC that is the --force command but please do be careful this isnt the best idea but i have been using it since breezy and never had issues. Never use --force without knowing what it will do and all that can be caused by it.

-- 
libnspr4-0d missing conflicts+replaces libnspr4?
https://bugs.launchpad.net/bugs/245122
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to nspr in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list